
 
.menu_bar {
	display:none;
	background-color: #911314;
}
 

 
 nav {
	z-index:1000;
	width:100%;
	margin:0px auto;
	font-family: 'Oswald', sans-serif;
	font-size: 20px;

}
 
 nav ul {
	list-style:none;
}
 
 nav ul li {
	display:inline-block;
	position: relative;
}
 
 nav ul li:hover {
	color: #fff;
	background-color: #911314;
	width: 210px;
	height: 60px;

}

 nav ul li .active {
	color: #fff;
	background-color: #000;
	width: 210px;
	height: 60px;

}
 
 nav ul li a {
	color:#fff; /* ver class link  */
	display:block;
	text-decoration:none;
	padding: 20px;
	width: 210px;
	height: 60px;
}
 
 
 nav ul li:hover .children {
	display: block;
}
 


 nav ul li .children {
	display: none;
	background:#172a4d;
	position: absolute;
	width: 210px;
	font-size: 14px;
	z-index:1000;
	margin-top: -2px;
	color:#fff;
}
 
 nav ul li .children li {
	display:block;
	overflow: hidden;
	border-bottom: 1px solid rgba(255,255,255,.5);
	margin-left: -40px;
}
 
 nav ul li .children li a {
	display: block;
}
 

 
 nav ul li .caret {
	position: relative;
	top:3px;
	margin-left:10px;
	margin-right:0px;
}



 
@media screen and (max-width: 1024px) {
	body {
		padding-top:0px;
	}
 
 
	.menu_bar {
		float:right;
		display:block;
		width:20%;
		top:0px;
		/*background:#000;*/
	}
 
	.menu_bar .bt-menu {
		display: block;
		padding: 14px 20px 14px 20px;
		color: #fff;
		overflow: hidden;
		font-size: 25px;
		font-weight: bold;
		text-decoration: none;
	}
 
 
	.menu_bar span {
		float: right;
		font-size: 40px;
	}
 
	 nav {
		width: 270px;
		height: calc(100% - 10px);
		position: fixed; 
		right:100%;
		margin: 18px 20px 20px -20px;
		background-color: #616161 ;
		overflow-x:hidden; 
		overflow-y:hidden; 
	}
 
	 nav ul li {
		display: block;
		border-bottom:1px solid rgba(255,255,255,.5);

	}
 
	 nav ul li a {
		display: block;
		border-right: none;
		border-left: none;
	}
 
	 nav ul li:hover .children {
		display: none;		
	}
 
	 nav ul li .children {
		width: 100%;
		position: relative;
		
	}
 
	 nav ul li .children li a {
		margin-left:0px;
		
	}
 
	 nav ul li .caret {
		float: right;
	}
}